<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ This file is part of the DATAtourisme project.
  ~
  ~  @author Conjecto <contact@conjecto.com>
  ~
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<phpunit backupGlobals="false"
         backupStaticAttributes="false"
         colors="true"
         convertErrorsToExceptions="true"
         convertNoticesToExceptions="true"
         convertWarningsToExceptions="true"
         processIsolation="false"
         stopOnFailure="false"
         syntaxCheck="false"
         bootstrap="vendor/autoload.php"
>
    <php>
        <ini name="intl.default_locale" value="fr"/>
        <ini name="intl.error_level" value="0"/>
        <ini name="memory_limit" value="-1"/>
        <ini name="error_reporting" value="-1" />
    </php>

    <testsuites>
        <testsuite name="Project tests">
            <directory>tests</directory>
        </testsuite>
    </testsuites>

</phpunit>